

body {
    background-image: url(../images/steve_bg1.png);
	background-repeat: repeat-x;
    font: 14px Georgia, Cambria, "Times New Roman", Times, serif;
}

.outer-wrapper {
    border-top: 4px solid #000;
    min-width: 1024px;
}

.inner-wrapper {
    width: 1200px;
    margin: 15px auto 10px auto;
    overflow: hidden;
}

/**
* Styles for the top logo.
*/
.logo {
    float: left;
    background: url(../images/#.png) no-repeat;
    width: 105px;
    height: 0;
    overflow: hidden;
    padding-top: 0px;
    outline: 0;
    margin-top: 0px;
}

/**
* Styles for the preloader.
*/
.slider .loading {
    background: url(../images/preloader.gif) no-repeat center center;
}

/**
* Styles for the header menu.
*/
.header .top-menu {
    position: relative;
    list-style: none;
    float: left;
    font: 14px "Century Gothic", AppleGothic, Arial, sans-serif;
    margin: 6px 0 0 -45px;
    z-index: 1;
}

    .header .top-menu li {
        position: relative;
        float: left;
    }

        .header .top-menu li a {
            display: block;
            padding: 10px;
            text-decoration: none;
            color: #000;
            outline: 0;
        }

        .header .top-menu li a:hover {
            color: #CC0000;
			text-decoration: underline;
        }

        .header .top-menu li.selected a {
            font-weight: bold;
            color: #CC0000;
            margin-top: 1px;
        }

/**
* Styles for the navigation.
*/
.header .nav {
    float: left;
    clear: both;
    padding: 11px 0 0 40px;
    width: 192px;
    height: 54px;
    margin: auto;
}

    .header .nav a {
        float: left;
        width: 54px;
        height: 0;
        padding-top: 54px;
        margin-left: 10px;
        overflow: hidden;
        outline: 0;
    }

        .header .nav a.home-button {
            background: url(../images/home-button-off.png) no-repeat;
        }

            .header .nav a.home-button:hover {
                background: url(../images/home-button-on.png) no-repeat;
            }

        .header .nav a.prev-button {
            background: url(../images/prev-button-off.png) no-repeat;
        }

            .header .nav a.prev-button:hover {
                background: url(../images/prev-button-on.png) no-repeat;
            }

        .header .nav a.next-button {
            background: url(../images/next-button-off.png) no-repeat;
        }

            .header .nav a.next-button:hover {
                background: url(../images/next-button-on.png) no-repeat;
            }

/**
* Styles for the content.
*/



	.content {
	font: "Century Gothic", AppleGothic, Arial, sans-serif;	
    float: left;
	}

    .content h1 {
        font: 56px Georgia, Cambria, "Times New Roman", Times, serif;
		color: #000;
        letter-spacing: -1.5px;
        text-align: center;
        margin: 62px 0 0 0;
        line-height: 102px;
    }
	
	 .content .h1_internet {
        font: 56px Georgia, Cambria, "Times New Roman", Times, serif;
		color: #000;
        letter-spacing: -1.5px;
        text-align: center;
        margin: 62px 40px 0 0;
        line-height: 102px;
    }
	
	.content .h1_film {
        font: 56px Georgia, Cambria, "Times New Roman", Times, serif;
		color: #000;
        letter-spacing: -1.5px;
        text-align: center;
        margin: 62px 40px 0 0;
        line-height: 102px;
    }

    .content h2 {
        font-size: 24px;
        font-style: italic;
        font-weight: normal;
        line-height: 30px;
        margin: 37px 0 0 0;
        text-align: justify;
    }

    .content h2 a {
            color: #000;
            text-decoration: none;
            font-weight: bold;
            outline: 0;
        }

    .content h2 a:hover {
            text-decoration: underline;
        }


    .content p {
        			line-height: 22px;
        			margin-top: -8px;
    }
	
    
    .content p img {
           		 	display: block;
            		margin: 20px 0 40px 0;
        }

    .content .column {
        float: left;
        width: 460px;
    }

    .content .column.left-column {
        margin-right: 20px;
    }

    .content .column .right-column {
        margin-left: 20px;
    }
	
	
	.content .steve_column {	
								width: 1200px;
								height: 500px;
							
	}
	
	.content .home_column {	width: 1200px;
							padding-top: 30px;
							
							
	}
	
	#home_text {	position: relative;
					margin: 60px 0 0 320px;
	}
	
	
					
	.steve_pic {
					float: left;
										margin-top: 0px;}
	
	
	
	
	
	
	
	
	.content .film_column_one {		width: 590px;
									padding-top: 30px;
									float: left;
									margin-left: 5px;
										
	}
	
	
	
	.content .film_column_one ul{ 		list-style-type: none;
									
	}
	
	
	
	
	
	
	
	
	.content .film_column_two {			width: 590px;
										padding-top:0px;
										float: left;
									
	}
	
	.content .film_column_two ul{ list-style-type: none;
									
	}
	
	.content .film_column_bottom {	
									float: left;
									width: 980px;
									padding: 15px 0 0 10px;
	}
	
	
	.film_p {
        					line-height: 2px;
							margin: 0;
	}
	
	
	.film_p a {				font: Georgia, "Times New Roman", Times, serif;
							font-size:14px;
							text-decoration: underline;
							color: #000;
	}
	
	.film_p a:hover {		font: Georgia, "Times New Roman", Times, serif;
							font-size: 14px;
							text-decoration: none;
							color: #CC0000;
	}
	
	
	
	.download { font-family: 8px Georgia, "Times New Roman", Times, serif;
				color: #000;
	}
	
	
	
	
	
	
	.content .internet_column_one {	width: 590px;
									padding-top: 30px;
									float: left;
									margin-left: 5px;
										
	}
	
	
	
	.content .internet_column_one ul{ list-style-type: none;
									
	}
	
	
	
	
	
	
	
	
	.content .internet_column_two {		width: 590px;
										padding-top:0px;
										float: left;
									
	}
	
	.content .internet_column_two ul{ list-style-type: none;
									
	}
	
	
	
	.content .internet_column_bottom { float: left;
									width: 980px;
									margin: auto;
									padding: 15px 0 0 10px;
	}
	

	
	
		
	
	
	

	
	
	
	
	
	.content .press_column_one {	width: 590px;
									padding-top: 30px;
									float: left;
									margin-left: 5px;
										
	}
	
	
	
	.content .press_column_one ul{ list-style-type: none;
									
	}
	
	
	
	
	
	
	
	
	.content .press_column_two {		width: 590px;
										padding-top:0px;
										float: left;
									
	}
	
	.content .press_column_two ul{ list-style-type: none;
									
	}
	
	
	
	.content .press_column_bottom { float: left;
									width: 980px;
									margin: auto;
									padding: 15px 0 0 10px;
	}
	

	
	
		
	
	
	

	
	
	
	
	
	.content .media_column {	width: 960px;
								height: 380px;
								
	}
	
	.content .contact_column {	width: 1200px;
								height: 500px;
								padding-top: 30px;
							
	}
	
	#voicepage_narration { 	float: left;
							padding: 35px 5px 5px 5px;}
	#voicepage_promo {		float: left;
							padding: 35px 5px 5px 5px;}
	#voicepage_character {	float: left;
							padding: 5px 5px 5px 5px;}
	#voicepage_commercial {	float: left;
							padding: 35px 5px 5px 5px;}
							
	#voicepage_radiobit_one {	float: left;
								padding: 5px 5px 5px 5px;
								margin-top: 300px 0 0 0;}
	
	#voicepage_radiobit_two {	float: left;
								padding: 5px 5px 5px 5px;
								margin-top: 300px 0 0 0;}
							
	#voice_text {			float: left;
							font: Georgia, "Times New Roman", Times, serif;
							width: 980;
							margin-top: 60px;
	}
	
	#voice_text ul li a {font: 14px Georgia, "Times New Roman", Times, serif;
				text-decoration: underline;
				color: #000;}
				
				
	#voice_text ul li a:hover {
            color: #CC0000;
			text-decoration: none;
        }
	
	
	
	
	.content-header { 
	float: right;
	margin-top: -134px;}
	
	

/**
* Styles for the form.
*/	
	
	.restext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
	line-height: 11px;
	padding-right: 3px;
	padding-bottom: 3px;
	vertical-align: top;
	}
	

/*
* Styles for the footer.
*/
	.footer {
	position:absolute;
	width: 980px;
    margin: 590px 0 0 0;
    overflow: hidden;
	}

    .footer p {
        color: #281333;
        font-size: 14px;
    }
	
	.footer a {font: 14px "Century Gothic", AppleGothic, Arial, sans-serif;
				text-decoration: underline;
				color: #000;}
				
				
	.footer a:hover {
            color: #CC0000;
			text-decoration: none;
        }


	